#index-dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#index-dropdown-menu-0 .nav .link,
#index-dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#index-dropdown-menu-0 .navbar,
#index-dropdown-menu-0 .dropdown-menu {
  background: #2c82c9;
}
#index-dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#index-dropdown-menu-0 .dropdown-menu a:hover,
#index-dropdown-menu-0 .dropdown-menu a:focus {
  background: #2877b8;
}
#index-dropdown-menu-0 .navbar-toggler {
  color: #ffffff;
}
#index-header1-0 P {
  color: #ffffff;
}
#index-header1-0 H1 {
  text-align: left;
}
#content5-1v .mbr-header .mbr-header__text {
  text-align: center;
  color: #efefef;
}
#content5-1v .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1v .mbr-article {
  color: #fff;
}
#content5-1v .mbr-article P {
  color: #ffffff;
}
#index-features1-0 P {
  text-align: center;
}
#msg-box4-1s .mbr-header__text {
  color: #000000;
}
#msg-box4-1s .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1s .mbr-article {
  color: #ffffff;
}
#msg-box4-1s .mbr-article P {
  color: #ffffff;
}
#msg-box4-1t .mbr-header__text {
  color: #28324e;
}
#msg-box4-1t .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1t .mbr-article {
  color: #ffffff;
}
#msg-box4-1t .mbr-article P {
  color: #000000;
}
#index-content4-0 .mbr-section__col .mbr-header__text {
  text-align: left;
}
#content4-1u .mbr-section__col .mbr-header__text {
  text-align: left;
}
#dropdown-menu-q .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-q .nav .link,
#dropdown-menu-q .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-q .navbar,
#dropdown-menu-q .dropdown-menu {
  background: #2c82c9;
}
#dropdown-menu-q .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-q .dropdown-menu a:hover,
#dropdown-menu-q .dropdown-menu a:focus {
  background: #2877b8;
}
#dropdown-menu-q .navbar-toggler {
  color: #ffffff;
}
#msg-box4-1r .mbr-header__text {
  color: #000000;
}
#msg-box4-1r .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1r .mbr-article {
  color: #ffffff;
}
#msg-box4-3 .mbr-header__text {
  color: #000000;
}
#msg-box4-3 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-3 .mbr-article {
  color: #ffffff;
}
#msg-box4-3 .mbr-article P {
  color: #777777;
}
#dropdown-menu-q .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-q .nav .link,
#dropdown-menu-q .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-q .navbar,
#dropdown-menu-q .dropdown-menu {
  background: #2c82c9;
}
#dropdown-menu-q .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-q .dropdown-menu a:hover,
#dropdown-menu-q .dropdown-menu a:focus {
  background: #2877b8;
}
#dropdown-menu-q .navbar-toggler {
  color: #ffffff;
}
#msg-box4-1q .mbr-header__text {
  color: #000000;
}
#msg-box4-1q .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1q .mbr-article {
  color: #ffffff;
}
#content4-k .mbr-section__col .mbr-header__text {
  text-align: left;
}
#dropdown-menu-q .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-q .nav .link,
#dropdown-menu-q .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-q .navbar,
#dropdown-menu-q .dropdown-menu {
  background: #2c82c9;
}
#dropdown-menu-q .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-q .dropdown-menu a:hover,
#dropdown-menu-q .dropdown-menu a:focus {
  background: #2877b8;
}
#dropdown-menu-q .navbar-toggler {
  color: #ffffff;
}
#msg-box4-10 .mbr-header__text {
  color: #000000;
}
#msg-box4-10 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-10 .mbr-article {
  color: #ffffff;
}
#msg-box4-11 .mbr-header__text {
  color: #000000;
}
#msg-box4-11 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-11 .mbr-article {
  color: #ffffff;
}
#dropdown-menu-12 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-12 .nav .link,
#dropdown-menu-12 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-12 .navbar,
#dropdown-menu-12 .dropdown-menu {
  background: #2c82c9;
}
#dropdown-menu-12 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-12 .dropdown-menu a:hover,
#dropdown-menu-12 .dropdown-menu a:focus {
  background: #2877b8;
}
#dropdown-menu-12 .navbar-toggler {
  color: #ffffff;
}
#msg-box4-1m .mbr-header__text {
  color: #000000;
}
#msg-box4-1m .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-1m .mbr-article {
  color: #ffffff;
}
#msg-box4-2a .mbr-header__text {
  color: #000000;
  font-size: 30px;
}
#msg-box4-2a .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-2a .mbr-article {
  color: #000000;
}
#msg-box2-27 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-27 .mbr-article {
  color: #252525;
}
#content4-1z .mbr-section__col .mbr-header__text {
  text-align: left;
  font-size: 20px;
  color: #ffffff;
}
#content4-1z .mbr-section__col .mbr-header__text SPAN {
  font-size: 18px;
}
#content4-1z P {
  text-align: left;
  font-size: 18px;
  color: #000000;
}
#content4-21 .mbr-section__col .mbr-header__text {
  text-align: left;
  font-size: 20px;
  color: #ffffff;
}
#content4-21 P {
  color: #000000;
}
#msg-box2-23 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-23 .mbr-article {
  color: #252525;
}
#content4-24 .mbr-section__col .mbr-header__text {
  text-align: left;
  font-size: 20px;
  color: #ffffff;
}
#content4-24 P {
  color: #000000;
}
#msg-box2-25 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-25 .mbr-article {
  color: #252525;
}
#content4-26 .mbr-section__col .mbr-header__text {
  text-align: left;
  font-size: 20px;
  color: #ffffff;
}
#content4-26 P {
  color: #000000;
}
#dropdown-menu-14 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-14 .nav .link,
#dropdown-menu-14 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-14 .navbar,
#dropdown-menu-14 .dropdown-menu {
  background: #2c82c9;
}
#dropdown-menu-14 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-14 .dropdown-menu a:hover,
#dropdown-menu-14 .dropdown-menu a:focus {
  background: #2877b8;
}
#dropdown-menu-14 .navbar-toggler {
  color: #ffffff;
}
